### Function

# FwupdPlugin struct_fdt_get_off_mem_rsvmap

since: 1.0

#### Declaration [src]

    guint32
    fu_struct_fdt_get_off_mem_rsvmap (
      const GByteArray* st
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: An array of `guint8`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint32`

No description available.